Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000433SAO Utils[All Projects] 普通/Generalpublic2014-06-01 08:452014-07-10 13:28
ReporterAlex 
Assigned ToGPBeta 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version8
Product Version 
Target Version0.2.3 (Alpha 2 Hotfix 3)Fixed in Version0.2.3 (Alpha 2 Hotfix 3) 
Summary0000433: Misspelled word - "1 miniute"
DescriptionOne of the options in the refresh interval under the options for the HP-Bar is misspelled.
Steps To ReproduceCall the HP-Bar
Look under the Refresh Interval section
The first option, "1 miniute" should be spelt as "1 minute"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-06-01 08:45 Alex New Issue
2014-06-01 08:45 Alex Status new => assigned
2014-06-01 08:45 Alex Assigned To => GPBeta
2014-06-01 12:24 GPBeta Status assigned => resolved
2014-06-01 12:24 GPBeta Resolution open => fixed
2014-06-01 12:24 GPBeta Target Version => 0.2.3 (Alpha 2 Hotfix 3)
2014-07-02 15:49 Sterben Issue cloned: 0000458
2014-07-10 13:28 GPBeta Fixed in Version => 0.2.3 (Alpha 2 Hotfix 3)
2014-08-01 11:20 ASTun Issue cloned: 0000578


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker